Subject: Re: Follow up on phone call
From: "Rita Becker" <[email-masked]>
To: "Ian PIRIE" <[email-masked]>
Date: Fri, 8 Feb 2002 14:44:58 -0700

Thanks Ian,

I've attached two forms. You have the application form already; although the
attached one is a bit more updated.

For an application to be deemed complete, we need the following:
- application form
- supplementary questionnaire
- $30 application fee payable to the Receiver General for Canada
- summary of the application in both English AND Inuktitut
- relevant maps and drawings (maximum size 11" x 17")

We prefer to get as much of the application as possible by e-mail as this
really speeds up our process. I'm not sure when you are planning to start
your program, but we usually request 2-3 months for processing of an
application. Therefore, you may want to get your application in as soon as
possible.

Just want to let you know that one requirement is for the applicant to post
a notice in the northern newspaper (for Western Kitikmeot, this will be News
North). However, we send you the notice in both English and Inuinaqtun so
you know what to post. Further instructions will be sent once the
application has been received.

If you have any other questions, please let me know.
Rita Becker
Licensing Administrator
Nunavut Water Board
(867)360-6338
(867)360-6369 (fax)

----- Original Message -----
From: Ian PIRIE <[email-masked]>
To: <[email-masked]>
Sent: Friday, February 08, 2002 1:57 PM
Subject: Follow up on phone call

> Rita,
>
> It was nice to talk to you on the phone this afternoon.  I thought I would
follow up with this email to confirm the email address and provide other
contact details (below).
>
> Regards,
>
>
> Ian
>
> Ian D. Pirie
> Director, Corporate Development
> Inmet Mining Corporation
> tel 416-860-3955 / fax 416-368-4692
>
>
>
>
>
>